.nd_title{
	padding: 0.2rem 0.3rem 0.15rem 0.3rem;
	font-weight: bold;
	text-align: left;
}
.nd_subtitle{
	border-bottom-width: 0.01rem;
	border-bottom-style: solid;
	margin: 0.1rem 0.3rem;
	padding-bottom: 0.1rem;
	text-align: left;
}
.nd_subtitle span{
	margin-right: 0.15rem;
}
.newscontent{
	padding: 0.05rem 0.2rem;
	font-size: 0.26rem;
}
.newscontent img{
	max-width: 100%;
	height: auto;
}
.newscontent div{
	/*font-size: 0.22rem;*/
	/*text-align: justify;*/
}
.newscontent span{
	/*font-size: 0.22rem;*/
	/*text-align: justify;*/
}

.newscontent p{
	/*font-size: 0.22rem;*/
	/*text-align: justify;*/
}

.share{
	padding:0.05rem 0.2rem;
}
.share span:first-of-type,.share span:last-of-type{
	display: inline-block;
	width: 42%;
	color: #E5E5E5;
	overflow: hidden;
}
.sharelist{
	padding: 0.15rem 1.6rem 0.3rem 1.6rem;
}
.sharelist img{
	width: 0.5rem;
	height: 0.5rem;
}
.hr{
	width: 100%;
	border-width: 0.01rem;
	border-style: solid;
}
.hot,.commit,.latecommit{
	/*padding: 0.2rem 2rem;*/
	align-items: center;
	padding-bottom: 0;
	width: 50%;
	margin: 0.2rem auto;
	margin-bottom: 0;
}
.hot img,.commit img,.latecommit img{
	height: 0.03rem;
	width: 25%;
}
.hotlist,.commitlist,.commitlistlatest{
	padding:0  0.2rem;
}
.hotitem,.commit_item,.commitlate_item{
	padding: 0.2rem 0;
	border-bottom-width: 0.01rem;
	border-bottom-style: solid;
}
.hotitem{
	padding-bottom: 0.1rem;
}
.commit_item,.commitlate_item{
	padding-bottom: 0.1rem;
}
.hot_item_left{
	/*width: 30%;*/
	margin-right: 3%;
	overflow: hidden;
	height: 1.35rem;
	max-width:2rem;
}
.hot_item_left img{
	width:110px;
	height: 83px;
	display: block;
}
.hot_item_right{
	width: 67%;
}
.hot_title{
	text-overflow:clip;
  	overflow:hidden;
  	display:-webkit-box;
  	-webkit-line-clamp:2; /*这个数字是设置要显示省略号的行数*/
  	-webkit-box-orient:vertical;
  	height: 0.7rem;
  	margin-bottom: 0.3rem;
}
.hot_read{
	font-size: 0.18rem;
	/*color: #999999;*/
	/*font-family: PingFang-Regular, sans-serif;*/
}
.hot_read span{
	margin-right: 0.1rem;
}
.ci_content{
	font-size: 0.24rem;
	/*color: #2B2B2B;*/
	margin-top: 0.14rem;
}
.ci_top_left{
	width: 40%;
}
.ci_top_right{
	width: 60%;
}
.ci_top_left{
	text-align: left;
}
.ci_top_right{
	justify-content: flex-end;
}
.ci_top_left img{
	width: 0.53rem;
	height: 0.53rem;
	margin-right: .14rem;
	border-radius: 50%;
	overflow: hidden;
}
.ci_top_right span.ci_tip{
	margin-left: 0.2rem;
	margin-right: 0.5rem;
}
.ci_top_right span.like{
	width: .22rem;
	height: .25rem;
	margin-top: -0.07rem;
	background-size: 0.22rem 0.25rem;
	margin-right: 0;
}
.like{
	background: url(../img/like_gray.png)no-repeat;
}
.liking{
	background: url(../img/like.png)no-repeat;
}
.ci_top_right span{
	margin-right: .2rem;
}

#pullUp {
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	text-align: center;
}
.more_label {
	font-size: 0.18rem;
	/*color: #AAAAAA;*/
	text-align: center;
	padding: 0.2rem 0 ;
}

.pullUpLabel,.pullDownLabel{
	font-size: 0.18rem;
	/*color: #AAAAAA;*/
	text-align: center;
	padding: 0.2rem 0 ;
}
.pullDownLabel{
	padding: 0;
}
.comment{
	border-top-width: 0.01rem;
	border-top-style: solid;
	width: 100%;
}
.comment_top{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	font-size: .24rem;
	/*color: #2B2B2B;*/
	padding: 0.2rem 0.2rem 0rem 0.2rem;
}
.fill{
	padding:0rem 0.2rem 0.2rem 0.2rem;
}
.fill .filltext{
	width: 100%;
	border:0.02rem dashed #e5e5e5;
	font-size: 0.24rem;
	background: rgb(244,244,244);
}
.download{
	width: 100%;
	background: rgb(71,71,71);
	align-items: center;
	justify-content: space-between;
}
.logo_img {
	width: 1.25rem;
	height: .32rem;
	padding: 0.2rem;
	padding-right: 0;
}
.download_title{
	padding: .2rem;
	/*color: white;*/
	font-size: 0.14rem;
	width: 2rem;
}
.download_img{
	width: .98rem;
	height: .42rem;
	padding: 0.2rem;
}
.close_img{
	width: .22rem;
	height: .22rem;
	padding: 0.22rem;
}
.bottom{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	/*height: 3.1rem;*/
	background: white;
	/*z-index: 999;*/
}

#main{
	/*position: absolute;*/
	top: 0;
	bottom: 2.5rem;
	width: 100%;
	left: 0;
}



.filltext{
	display: flex;
	align-items: top;
}
.filltext .filldetail{
/*	height: 1.2rem;*/
	/*min-height: 0.35rem;*/
	padding: 0.1rem;
	overflow: auto;
	width: 90%;
	background: rgb(244,244,244);
	border: none;
	
}
.emoji_span{
	background: url(../img/emoji.png)no-repeat ;
	width: 0.3rem;
	height: 0.3rem;
	background-size: 0.3rem .3rem;
	margin-top: 0.1rem;
	margin-left: 3%;
}
.filltext .filldetail img{
	width: 0.3rem;
	height: 0.3rem;
}
/*-----引入正文css-------*/
.image-align-center{
	text-align: center;
}
.newscontent{
	line-height: 0.45rem !important;
	letter-spacing: 1px;
}

.newscontent p{
	padding: 0.12rem 0;
}



/*----------*/
.e5{
	color: #E5E5E5;
}
.colora{
	color: #aaaaaa;
}
.color8{
	color: #888888;
}

.color2b{
	color: #2b2b2b;
}

.color9{
	color: #999999;
}
.colorfff{
	color: #FFF8DC;
}
.colorwhite{
	color: white;
}
/*日间border颜色*/
.bordere5{
	border-color: #e5e5e5;
}
/*夜晚border颜色*/
.bordernight{
	border-color: #484848;
}
/*夜晚hrborder颜色*/
.nighthr{
	color: #484848 !important;
}
#J_prismPlayer{
	/*max-width: 640px;*/
	max-height: 540px;
}
/*.prism-player{
	height: 300px !important;
}*/
.prism-player{
	background: black !important;
}
.prism-player video{
	object-fit: contain;
}


.subscriber{
	display: flex;
	padding: 0.3rem 0.2rem;
	align-items: center;
	justify-content: space-between;
	background:#EEEEEE;
}
.subscriber_img img{
	width: 0.7rem;
	height: 0.7rem;
	border-radius: 50%;
	vertical-align: middle;
	display: block;
}
.subscriber_content{
	width: 3.8rem;
}
.sub_btn{
	display: inline-block;
	padding: 0.05rem 0.15rem;
	border: 0.01rem solid #DA4939;
	color: #DA4939;
	border-radius: 0.2rem;
}
.sub_gray{
	border: 0.01rem solid #999999;
	color: #999999;
}
.subscriber_desc{
	text-overflow:ellipsis;
  	overflow:hidden;
  	display:-webkit-box;
	-webkit-line-clamp:1; /*这个数字是设置要显示省略号的行数*/
	-webkit-box-orient:vertical;
}
.report_tip{
	margin-top: 0.2rem;
}
.ci_read{
	width: 0.4rem;
	text-align: right;
}
.ci_top_right span.ci_read{
	margin-right: 0.15rem;
}
